<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90559f9094ff34a026e674cac97c5a8c">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:49:46.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
